body {
	font-family: Tahoma, Verdana, Geneva, sans-serif;
   	background-image:url(../images/MainBG.jpg); 
    	background-repeat: repeat-x; 
   	background-position: top center;	
 	color:#646464;
	margin:0;
	padding:0;
	font-size:13px;	
	
	background-color: #006DD9;
}

/**************************************************** GLOABAL STYLES ****/
h2{ font-size:26px;;font-family:"Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif"}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:12px;}
h1
{
font-size:28px; 
font-family:"Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif";
//margin-bottom:19px;
color:#C00;
font-weight:bold;
	}


h2,h3,h4,h5,h6{ color:#3b3b3b;color:#C00;}
small{ font-size:10px;}
b, strong{ font-weight:bold;}
a{ color:#3b3b3b; text-decoration:none}
a:hover{ color:#5d5d5d; text-decoration:underline; }
p{ padding:15px 0 5px 0px; line-height:20px;}
#main_container{	
	display:block;
	position:relative;
	width:960px;
	margin:0px auto;
	}


/****************************************************  HEADER ****/


#header{
	display:block;
	position:relative;
	width:960px;
	height:155px;
	margin:0px auto;
	//background:top  center no-repeat url('../images/header_bg.jpg');
	}

#logo{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:350px;
	height:150px;
	background:top  center no-repeat url('../images/AKTF-LOGO-8.png');
	cursor:pointer;
	}
	
#phone{
	background-image:url('../images/promotel8.png');
	display:block;
	position:absolute;
	float:right;
	margin-top:25px;
	left:600px;
	right:10px;
	text-align:right;
	font-size:13px;
	color:#656565;
	width:360px;
	height:60px;
	}

#searchbox{
	display:block;
	position:absolute;
	float:right;	
	margin-top:100px;
	left:555px;	
	right:10px;
	text-align:right;
	width:400px;
	}	
	

.submit-search{
	width:80px;
	height:28px;
	border:0px;
	padding:0px;
	background-color:#FF290B;
	color:#FFF;
	cursor:pointer;
	border-radius:5px;	
	}
.submit-search:hover{
	background-color:#000;	
	}		
	
	

/****************************************************  MENU ****/


#menu_wrap{
	display:block;
	position:relative;
	width:960px;
	height:62px;
	margin:0px auto;
	//background:top center no-repeat url('../images/menu_bg.png');
	z-index:99;
	}

/****************************************************   BANNER ****/

#banner_wrap{
	display:block;
	position:relative;
	width:960px;
	height:347px;
	margin:0px auto;
	padding:0px;
	background:no-repeat url('../images/banner_bg.jpg');
	z-index:1;
	}

.carousel ul li{ width:958px!important;  height:347px!important;  padding:0px 1px!important; margin:0px auto!important;}


.carousel .carousel-next{
	position:absolute;
	display:block;
	text-indent:-9999px;
	width:60px;
	height:30px;
	background:top left  no-repeat url('../images/nav_right.png');
	cursor:pointer;
	bottom:0px;
	left:480px;
	z-index:111;
	}

.carousel .carousel-previous{
	position:absolute;
	display:block;
	text-indent:-9999px;
	width:60px;
	height:30px;
	background:top left  no-repeat url('../images/nav_left.png');
	cursor:pointer;
	bottom:0px;
	right:480px;
	z-index:111;
	}
/****************************************************   STRAP LINE ****/

#strap_line{
	display:block;
	position:relative;
	width:805px;
	height:34px;
	margin:0px auto;
	padding:19px 0px 0px 155px;
	font-size:12px;
	background:top center no-repeat url('../images/strap_line.jpg');
	z-index:1;
	}
.line_title{ position:absolute; top:19px; left:60px;}
#news_line li a{ text-decoration:none; }

/****************************************************   CONTENT ****/

#content_wrap{
	display:block;
	position:relative;
	width:930px;
	margin:0px auto 40px auto;
	padding:30px 0px 0px 30px;
	//background:top center repeat-y url('../images/content_bg.jpg');
	background-color:#fff;
	z-index:1;
	}
#corners_bottom{
	display:block;
	position:absolute;
	left:0px;
	bottom:-14px;
	width:960px;
	height:14px;
	background:center bottom no-repeat url('../images/rcorners_home.png');
	}
.clear{ display:block; width:930px; height:5px; clear:both;}

/****************************************************   FEATURE BLOCKS ****/
.feature_block{
	width:174px;
	padding:15px 30px 0px 96px;
	min-height:212px;
	float:left;
	display:block;
	}
.box1{background:top left no-repeat url('../images/helmet.jpg');}
.box2{background:top left no-repeat url('../images/glass.jpg');}
.box3{background:top left no-repeat url('../images/paper.jpg');}

/****************************************************   CONTENT ****/
#content{
	width:680px;
	padding:0px 10px 30px 0px;
	float:right;
/* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */

	
	}
.breadcrumb{ font-size:11px; padding:0px 0px 5px 10px;}
/**************************************************** NEWS / BLOG ****/
.post{
	//border-bottom:1px #999 dotted;
	padding-bottom:20px;
	margin-bottom:35px;
	}

.postmeta{
	border-bottom:1px #CCC solid;
	padding:15px 0px;
	width:100%;
	font-weight:normal;
	font-size:10px;
	margin-bottom:15px;
	}
.postmeta a{
	font-weight:normal;
	font-size:10px;
	text-transform:none;
	color:#393939;}
.entry{}
#navigation a{ display:block; float:left; padding:4px 8px; margin-right:4px; border:1px #999 solid; color:#999; text-decoration:none;}
#navigation a:hover, #navigation a.on{ 
	display:block; 
	float:left; 
	padding:4px 8px; 
	margin-right:4px; 
	border:1px #999 solid; 
	color:#FFF; 
	background-color:#b1b1b1; 
	text-decoration:none;
	}
/***************************************************** PORTFOLIO ****/
ul#portfolio-list li { 
	float:left;
	display:block;
	/* width:280px;*/
	padding:10px; 
	margin:10px 0px;
	width:600px;
	border:1px #dddddd solid;
	background-color:#EEEEEE;
	}

ul#portfolio-list li:hover{ border:1px #CCC solid; background-color:#222222; }
ul#portfolio-list li:hover .content_block img{ float:left; margin-right:20px; }
ul#portfolio-list li:hover .content_block h2 a{ font-size:16px; text-decoration:none; padding-top:10px; display:block; color:#FFF;	}
ul#portfolio-list li:hover .content_block p{ font-size:10px; line-height:18px; color:#ccc;}
ul#portfolio-list li:hover .content_block p a{ color:#FFF;}

ul#portfolio-list li .content_block img{ float:left; margin-right:20px; }
ul#portfolio-list li .content_block h2 a{ font-size:16px; text-decoration:none; padding-top:10px; display:block;}
ul#portfolio-list li .content_block p{ font-size:10px; line-height:18px;}
ul#portfolio-filter a{ 
	display:block;
	padding:10px 0px 10px 20px;
	color: #999;
	border-bottom:1px #CCC dotted;
	width:170px;
	text-decoration:none;
	font-size:13px;
	background: no-repeat url('../images/menu_arrow.jpg') 0 15px;
	}
ul#portfolio-filter a:hover, ul#portfolio-filter a.current{  
	display:block;
	padding:10px 0px 10px 20px;
	color: #3b3b3b;
	border-bottom:1px #CCC dotted;
	width:170px;
	text-decoration:none;
	font-size:13px;
	background: no-repeat url('../images/menu_arrow_on.jpg') 0 15px;
	}
/***************************************************** GALLERY ****/
ul#gallery-list li { 
	float:left;
	display:block;
	width:193px;
	padding:5px; 
	margin:5px 10px 10px 10px;
	border:1px #dddddd solid;
	background-color:#EEEEEE;
	}
#gallery_menu{
	display:block;
	width:900px;
	padding:5px;
	border-top:1px #999 dotted;
	border-bottom:1px #999 dotted;
	margin:20px 0px 10px 0px;
	}
	


ul#gallery-list li .content_block img{ clear:both; display:block; margin-bottom:10px;  }
ul#gallery-list li .content_block h2 a{ font-size:13px; text-decoration:none; padding-top:5px; display:block;}
ul#gallery-list li .content_block p{ font-size:10px; line-height:18px; padding-top:4px;}

ul#gallery-list li:hover{ border:1px #CCC solid; background-color:#222222; }
ul#gallery-list li:hover .content_block h2 a{  color:#FFF;	}
ul#gallery-list li:hover .content_block p{  color:#ccc;}
ul#gallery-list li:hover .content_block p a{ color:#FFF;}
ul#gallery-list li:hover .content_block p a:hover{ color:#FFF; text-decoration:none;}

ul#gallery-filter{ margin: -20px 0; padding: 0; height: 64px;  line-height: 64px; background: transparent url(../images/icon-tag-green.png) left no-repeat; }
ul#gallery-filter li{ display: inline; }
ul#gallery-filter a{ margin-right: 0.5em; padding: 0.5em 1em; color: #AAA;  text-decoration: none; }
ul#gallery-filter a:hover, ul#gallery-filter a.current{ color: #888; }
ul#gallery-filter a.current{ background-color: #DDD; }


/***************************************************** CONTACT FORM ****/
span.red{
	color:#F00;}
.message{
	display:block;
	width:90%;
	padding:10px;
	margin:0px auto;
	color:#FFF;
	background-color:#2E3138;
	border:1px #999 solid;
	text-align:center;
	font-size:16px;
	}	
#contactForm { 
	width: 563px;
	}
#contactForm label.error { 
	width: 250px; text-align:left;  color: #F00; font-size:10px; padding:5px 0px 0px 0px!important;
	}
#contactForm label.error{
	display:block;
	}

#contactForm input.submit:hover { 
 	background-color:#000000;
	}	

label{ clear:both; display:block; padding:10px 0px 5px 0px;}

input, select, textarea{
	width:330px;
	background-color:#FFFFFF;
	border:1px #C5C5C5 solid;
	padding:5px;
	}
select{
	width:342px;
	background-color:#FFFFFF;
	}
textarea{
	width:100%;
	height:150px;
	background-color:#FFFFFF;
	border:1px #C5C5C5 solid;
	padding:5px;
	}

.submit{
	width:79px;
	height:30px;
	display:block;
	border:0px;
	padding:0px;
	background-color:#2E3138;
	color:#FFF;
	cursor:pointer;
	}
.submit:hover{
	background-color:#000;	
	}	
	
	
/****************************************************   SIDEBAR ****/
#sidebar{
	width:220px;
	padding:0px;
	float:left;
	}
.menu_box{
	width:190px;
	padding:0px 30px 20px 0px;
	margin-bottom:30px;
	border-right:1px  #CCC solid;
	background:top right no-repeat url('../images/menu_top_line.jpg');
	font-size:13px;
	}
.menu_box p{font-size:12px;	color: #999;}
.menu_box ul{ 
	padding:0px 0 0 0; 
	width:190px;	
	}
.menu_box ul li{
	display:block;
	}
.menu_box ul li a{
	display:block;
	padding:10px 0px 10px 20px;
	color: #363EA1;
	border-bottom:1px #3b3b3b solid;
	background: no-repeat url('../images/menu_arrow_on.jpg') 0 15px;
	width:170px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;	
	}
	
.menu_box ul li a:hover{
	color: #cc0000;
	border-bottom:1px #cc0000 solid;
	background: no-repeat url('../images/menu_arrow.jpg') 0 15px;
	font-weight:bold;	
	background-color:#efefef;		
	}
/****************************************************   FOOTER ****/

#footer_wrap{
	display:block;
	position:relative;
	width:900px;
	padding:20px 30px;
	margin-top:30px;
	//background:#efefef center top repeat-y url('../images/footer_bg.jpg');
	background: #efefef ;	
	
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;

	font-size:12px;
	margin-bottom:50px;
	}
#footer_corners_top{
	display:block;
	position:absolute;
	left:0px;
	top:-9px; /* IE6 -15px */
	width:960px;
	height:9px;
	//background:center bottom no-repeat url('../images/rcorners_top_footer.png');
	}
#footer_corners_bottom{
	display:block;
	position:absolute;
	left:0px;
	bottom:-10px;
	width:960px;
	height:10px;
	//background:center bottom no-repeat url('../images/rcorners_bottom_footer.png');
	}
#footer_wrap a{ color:#cc0000;}
#get_in_touch{ color:#dadada; width:100%; text-align:center }
#get_in_touch h3{ font-size:18px; color:#333;}
#copyright{ 
	position:absolute;
	top:0px;
	right:30px;
	text-align:right;
	
	}


	.TB_Wrapper {
		max-width: 700px;
		height: 300px;
	}

.sliderYazi
{
	font-weight:bold;
	font-size:20px;
	font-family: 'PT Sans', sans-serif;
	color:#fff;
	}
	
.table1{
	line-height:20px;
	}


.resimproje{
border:solid 1px #FFFFFF;
box-shadow: 0 5px 15px rgba(0, 0, 0, 0.7);
-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.7);
-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.7);
}

.ResimSol{
	float:left;
	padding-right:20px;
	padding-bottom:10px;
	}
	

.ResimSag{
	float:right;
	padding-left:10px;
	padding-bottom:10px;
	}
	
	
.hidden{
	display:none;
	visibility:hidden;
	}	
